/* Copyright(c)2012 New Star Media */

div#cookie-bg { 
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.7);
  margin: 0 auto!important;
    }

#cookiepopup-horiz,
#cookiepopup-horiz2	{ position: fixed; left: 30px; bottom: 80px; width: 260px; z-index: 99997; overflow: visible; visibility: visible; display: block; background: none; }  

#cookiepopup-content {bottom: 0; z-index: 99998; width: 100%; visibility: visible; overflow: hidden}

#cookiepopup-content.dark { background: #fff; color: #303030; padding: 30px 0px; -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25); -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25); box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25); border-radius: 5px; }
#cookiepopup-content.light {background: rgba(255,255,255,0.88); color: #303030;}

#cookiepopup-content.dark p, #cookiepopup-content.dark h3, #cookiepopup-content.dark p a { }
#cookiepopup-content.light p, #cookiepopup-content.light h3, #cookiepopup-content.light p a {color: #000}

#cookiepopup-content h3 { margin: 10px 2% 0; font-size: 14px; text-align:center; font-weight: 900; }
#cookiepopup-content p { margin: 15px 13% 20px 13%; padding: 0; font-size: 12px; text-align: left; font-weight: normal }
#cookiepopup-content p a { font-weight: normal; text-decoration: underline; color: #4978ce; font-style: italic }
#cookiepopup-content p a:hover {font-weight: normal; text-decoration: none}
#cookiepopup-content li {color: #303030;}

#cookiepopup-content a#cookiepopup-continue { display: block; font-size: 14px; font-weight: normal; padding: 10px 20px; margin: 0 2% 0 0; background: #4978ce; color: #fff; text-align: center; text-decoration: none; margin: 0 auto; border-radius: 9px; width: 56%; cursor: pointer;}
#cookiepopup-content a#cookiepopup-continue:hover {opacity:0.88;}

/* Cookie Policy Page */
#cookiepopup-content2 { position: relative; z-index: 99999; width: 500px; height: 450px; top: 20%; visibility: visible; font-family: Arial, Helvetica, sans-serif; margin: 0 auto; -webkit-overflow-scrolling: touch; overflow-y: scroll; border-radius: 5px; background: #fff; border-bottom: 20px solid white;} 
	
#cookiepopup-content2 {  }	
#cookiepopup-content2 .dark { border-radius: 5px;   }
#cookiepopup-content2 .light {background: rgba(255,255,255,0.88); color: #303030;}
.cookiealert { background: url(/cookie-policy/css/alert.png); width: 41px; height: 41px; margin: 0px 0px 0px 0px; position: relative; top: 30px }

.policy-light {background: #fff; color: #303030}
.policy-dark { background: #fff; color: #303030; padding: 0 30px }

#cookie-header { width: 100%; display: block; top: 0px; float: left; height: 110px; height: 90px; background: white; position: sticky; position: -webkit-sticky; position: relative; }
#cookiespacer { height: 75px}
#cookie-policy { font-size: 12px; width: 85%; background: white; margin: 0 auto; margin-top: -14px!important; }

#cookie-policy h1, #cookie-policy h2, #cookie-policy h3 {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #303030;  }



.policy-light #cookie-policy h1, .policy-light #cookie-policy h2, .policy-light #cookie-policy h3 {color: #303030}
.policy-dark #cookie-policy h1, .policy-dark #cookie-policy h2, .policy-dark #cookie-policy h3 {}

#cookie-policy h1 { font-size: 14px; font-weight: 600; margin: 0; padding:40px 0; }
#cookie-policy h2 { font-size: 14px; font-weight: 600; margin: 20px 0; }
#cookie-policy h3 { font-size: 21px }

#cookie-policy p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #303030 }
#cookie-policy p a { color: #4978ce; font-style: italic }

a#closepolicy { color: #fff; display: block; margin: 0; font-size: 13px; text-transform: uppercase; font-weight: normal; text-decoration: none;   background: url(close.png) 0px 0px no-repeat #fff; cursor: pointer; z-index: 123; height: 14px; width: 14px; background-size: cover; top: 35px; text-align: center; position: sticky!important; left: 440px; position: -webkit-sticky; position: relative!important }

#cookie-alert { width: 41px; height: 41px; background: url(/cookie-policy/css/alert.png) 50% 0% no-repeat; width: 100%;}

.policy-dark {
::-webkit-scrollbar {
width: 10px;
height: 10px;
display: none; 
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 30px;
background-color: transparent;
}
::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 16px;
}
::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #666;
border: 1px solid #eee;
-webkit-border-radius: 6px;
}

}

/** Small Screens (Desktops, up to 992px) **/
@media only screen and ( max-width: 1199px ) {
/*    body:after { content: "Small Screens (Desktops, up to 992px)"; } */

    /** Layout **/
}



/** Small Devices (Tablets, up to 768px) **/
@media only screen and ( max-width: 992px ) {
/*    body:after { content: "Small Devices (Tablets, up to 768px)"; } */

    /** Layout **/
}


/** Large Mobile (Up to 480px) **/
@media only screen and ( max-width: 767px ) {
/*    body:after { content: "Large Mobile (Up to 480px)"; }*/

     #cookiepopup-content2 { width: 90%; left: 0; top: 7%; height: 300px }
     a#closepolicy { left: 88%;}
     
    
}

/** Mobile (Up to 320px) **/
@media screen and (max-width: 480px) and (orientation: portrait) {
/*    body:after { content: "Mobile (Up to 320px)"; }*/

    /** Layout **/
    
}


/*      Tablets & Mobiles (Smaller than 768px)
***********************************************************************************************************************/     
@media screen and (max-width: 800px) {
/*    #cookiepopup-content2 {width: 300px; }    */
 
    
}